#
# This is Automatically Generated TFS Configuration File by TFS_Concatenator
#
TFSVERSION : TFS4.0_CORONA_01
NUM_DIR : 98
MAXFILES : 772
SET_DIR
DIR_NAME : /bt
DIR_NAME : /bt/bpp
DIR_NAME : /bt/bpp/icon
DIR_NAME : /bt/bpp/temp
DIR_NAME : /bt/bpp/template
DIR_NAME : /customer
DIR_NAME : /customer/nvmgr
DIR_NAME : /dir_vfp_temp
DIR_NAME : /drm
DIR_NAME : /drm/temp
DIR_NAME : /fm
DIR_NAME : /fm/Images
DIR_NAME : /fm/Music
DIR_NAME : /fm/Other files
DIR_NAME : /fm/Sounds
DIR_NAME : /fm/temp
DIR_NAME : /font
DIR_NAME : /images
DIR_NAME : /images/LargeClock
DIR_NAME : /images/UCS
DIR_NAME : /images/UCS/Anim
DIR_NAME : /images/UCS/Default
DIR_NAME : /images/UCS/Default/Cfg
DIR_NAME : /images/UCS/Default/Thumb
DIR_NAME : /images/UCS/User
DIR_NAME : /images/UCS/User/Thumb
DIR_NAME : /images/charging
DIR_NAME : /images/charging/ani
DIR_NAME : /images/fm
DIR_NAME : /images/fm/unified player
DIR_NAME : /images/idle
DIR_NAME : /images/idle/menu
DIR_NAME : /images/keyvolume
DIR_NAME : /images/menu
DIR_NAME : /images/menu/blockmainmenu
DIR_NAME : /images/menu/clock
DIR_NAME : /images/menu/listmainmenu
DIR_NAME : /images/menu/style3
DIR_NAME : /images/message
DIR_NAME : /images/org
DIR_NAME : /images/org/set01
DIR_NAME : /images/org/set02
DIR_NAME : /images/power
DIR_NAME : /images/streaming
DIR_NAME : /images/streaming/UCS
DIR_NAME : /images/touch
DIR_NAME : /images/touch/T9Indicator
DIR_NAME : /images/touch/calculator
DIR_NAME : /images/touch/dialpad
DIR_NAME : /images/touch/settings
DIR_NAME : /images/touch/timedate
DIR_NAME : /images/touch/virtualkeypad
DIR_NAME : /images/voice
DIR_NAME : /images/wap
DIR_NAME : /images/widget
DIR_NAME : /images/widget/TouchIdleScreen
DIR_NAME : /mms
DIR_NAME : /mms/camera
DIR_NAME : /mms/camera/image
DIR_NAME : /mms/camera/thumb
DIR_NAME : /mms/draft
DIR_NAME : /mms/inbox
DIR_NAME : /mms/myfaves
DIR_NAME : /mms/myfolder
DIR_NAME : /mms/myfolder2
DIR_NAME : /mms/outbox
DIR_NAME : /mms/owtest
DIR_NAME : /mms/sentbox
DIR_NAME : /mms/temp
DIR_NAME : /mms/template
DIR_NAME : /mms/updwload
DIR_NAME : /multimedia
DIR_NAME : /multimedia/binary
DIR_NAME : /multimedia/mp
DIR_NAME : /multimedia/mp/mpa
DIR_NAME : /multimedia/mp/mpa/eqani
DIR_NAME : /multimedia/mp/mpa/skin1
DIR_NAME : /multimedia/mp/mpa/skin1/volume
DIR_NAME : /multimedia/mp/mpa/skin2
DIR_NAME : /multimedia/mp/mpa/skin2/volume15
DIR_NAME : /multimedia/mp/mpa/touch
DIR_NAME : /multimedia/temp
DIR_NAME : /multimedia/test_mp3
DIR_NAME : /netinfoset
DIR_NAME : /sms
DIR_NAME : /snsf
DIR_NAME : /sounds
DIR_NAME : /sounds/default
DIR_NAME : /sounds/function
DIR_NAME : /sounds/keypad
DIR_NAME : /sounds/keytone
DIR_NAME : /test
DIR_NAME : /user
DIR_NAME : /user/images
DIR_NAME : /user/sounds
DIR_NAME : /vobject
DIR_NAME : /vobject/temp
DIR_NAME : /vobject/vnote
END_DIR
SET_FILE
FILE_NAME : /bt/bpp/icon/New_icon_Calendar_Title.jpg
FILE_SIZE : 9617
FILE_NAME : /bt/bpp/icon/New_icon_Contact_man.jpg
FILE_SIZE : 23874
FILE_NAME : /bt/bpp/icon/New_icon_Contact_Title.jpg
FILE_SIZE : 5899
FILE_NAME : /bt/bpp/icon/New_icon_Email_Title.jpg
FILE_SIZE : 8938
FILE_NAME : /bt/bpp/icon/New_icon_logo.jpg
FILE_SIZE : 4636
FILE_NAME : /bt/bpp/icon/New_icon_Message_Title.jpg
FILE_SIZE : 6332
FILE_NAME : /bt/bpp/icon/New_icon_T_title.jpg
FILE_SIZE : 25272
FILE_NAME : /bt/bpp/icon/New_icon_T_title_S.jpg
FILE_SIZE : 5551
FILE_NAME : /bt/bpp/template/PrinterList.txt
FILE_SIZE : 847
FILE_NAME : /bt/bpp/template/tp_bpp_email_4x6.htm
FILE_SIZE : 7128
FILE_NAME : /bt/bpp/template/tp_bpp_email_a4.htm
FILE_SIZE : 7164
FILE_NAME : /bt/bpp/template/tp_bpp_image_4x6.htm
FILE_SIZE : 6523
FILE_NAME : /bt/bpp/template/tp_bpp_image_a4.htm
FILE_SIZE : 6475
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_4x6.htm
FILE_SIZE : 8214
FILE_NAME : /bt/bpp/template/tp_bpp_MOBILE_DB_vcard_a4.htm
FILE_SIZE : 8271
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_4x6.htm
FILE_SIZE : 7290
FILE_NAME : /bt/bpp/template/tp_bpp_SMPB_vcard_a4.htm
FILE_SIZE : 7454
FILE_NAME : /bt/bpp/template/tp_bpp_sms_4x6.htm
FILE_SIZE : 7046
FILE_NAME : /bt/bpp/template/tp_bpp_sms_a4.htm
FILE_SIZE : 7109
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_4x6.htm
FILE_SIZE : 7130
FILE_NAME : /bt/bpp/template/tp_bpp_vcal_a4.htm
FILE_SIZE : 7169
FILE_NAME : /fm/Music/Beyond Samsung.mp3
FILE_SIZE : 3099065
FILE_NAME : /font/Helvesegoe-Normal.ttf
FILE_SIZE : 252888
FILE_NAME : /images/14_side_down.ifg
FILE_SIZE : 134
FILE_NAME : /images/14_side_up.ifg
FILE_SIZE : 116
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_horizontal.ifg
FILE_SIZE : 1738
FILE_NAME : /images/15_bt_print_frame_off_preview_bg_vertical.ifg
FILE_SIZE : 2080
FILE_NAME : /images/22_print_preview_bg_horizontal.ifg
FILE_SIZE : 1738
FILE_NAME : /images/22_print_preview_bg_vertical.ifg
FILE_SIZE : 2080
FILE_NAME : /images/greeting_01.ifg
FILE_SIZE : 1192
FILE_NAME : /images/insert_sim.ifg
FILE_SIZE : 558
FILE_NAME : /images/charging/charging_blank.ifg
FILE_SIZE : 744
FILE_NAME : /images/charging/charging_full.ifg
FILE_SIZE : 2324
FILE_NAME : /images/charging/charging_lv00.ifg
FILE_SIZE : 1728
FILE_NAME : /images/charging/charging_lv01.ifg
FILE_SIZE : 1856
FILE_NAME : /images/charging/charging_lv02.ifg
FILE_SIZE : 1976
FILE_NAME : /images/charging/charging_lv03.ifg
FILE_SIZE : 2104
FILE_NAME : /images/charging/charging_lv04.ifg
FILE_SIZE : 2196
FILE_NAME : /images/charging/charging_lv05.ifg
FILE_SIZE : 2324
FILE_NAME : /images/charging/ani/charging_dot00.ifg
FILE_SIZE : 1020
FILE_NAME : /images/charging/ani/charging_dot01.ifg
FILE_SIZE : 1096
FILE_NAME : /images/charging/ani/charging_dot02.ifg
FILE_SIZE : 1140
FILE_NAME : /images/charging/ani/charging_dot03.ifg
FILE_SIZE : 1208
FILE_NAME : /images/charging/ani/charging_dot04.ifg
FILE_SIZE : 1284
FILE_NAME : /images/charging/ani/charging_dot05.ifg
FILE_SIZE : 1336
FILE_NAME : /images/charging/ani/charging_dot06.ifg
FILE_SIZE : 1408
FILE_NAME : /images/idle/idle_011.ifg
FILE_SIZE : 28716
FILE_NAME : /images/idle/idle_021.ifg
FILE_SIZE : 29466
FILE_NAME : /images/idle/idle_031.ifg
FILE_SIZE : 44822
FILE_NAME : /images/idle/idle_041.ifg
FILE_SIZE : 30966
FILE_NAME : /images/idle/idle_051.ifg
FILE_SIZE : 32742
FILE_NAME : /images/idle/idle_061.ifg
FILE_SIZE : 30994
FILE_NAME : /images/idle/idle_071.ifg
FILE_SIZE : 28778
FILE_NAME : /images/idle/idle_081.ifg
FILE_SIZE : 26968
FILE_NAME : /images/idle/idle_091.ifg
FILE_SIZE : 27328
FILE_NAME : /images/idle/idle_101.ifg
FILE_SIZE : 26032
FILE_NAME : /images/idle/idle_111.ifg
FILE_SIZE : 25164
FILE_NAME : /images/idle/idle_wallpaper_white.ifg
FILE_SIZE : 3862
FILE_NAME : /images/idle/wpaper.ani
FILE_SIZE : 1161900
FILE_NAME : /images/idle/menu/idle_random_white.ifg
FILE_SIZE : 17114
FILE_NAME : /images/LargeClock/icon.ifg
FILE_SIZE : 324
FILE_NAME : /images/LargeClock/idle_large_clock_lock.ifg
FILE_SIZE : 142
FILE_NAME : /images/LargeClock/num.ifg
FILE_SIZE : 3158
FILE_NAME : /images/menu/00_mainmenu_01_focus.ifg
FILE_SIZE : 2040
FILE_NAME : /images/menu/00_mainmenu_02_focus.ifg
FILE_SIZE : 1692
FILE_NAME : /images/menu/00_mainmenu_03_focus.ifg
FILE_SIZE : 1728
FILE_NAME : /images/menu/00_mainmenu_04_focus.ifg
FILE_SIZE : 1792
FILE_NAME : /images/menu/00_mainmenu_05_focus.ifg
FILE_SIZE : 1868
FILE_NAME : /images/menu/00_mainmenu_06_focus.ifg
FILE_SIZE : 1524
FILE_NAME : /images/menu/00_mainmenu_07_focus.ifg
FILE_SIZE : 1976
FILE_NAME : /images/menu/00_mainmenu_08_focus.ifg
FILE_SIZE : 1592
FILE_NAME : /images/menu/00_mainmenu_09_focus.ifg
FILE_SIZE : 1308
FILE_NAME : /images/menu/00_mainmenu_10_focus.ifg
FILE_SIZE : 1996
FILE_NAME : /images/menu/00_mainmenu_11_focus.ifg
FILE_SIZE : 2056
FILE_NAME : /images/menu/00_mainmenu_12_focus.ifg
FILE_SIZE : 2336
FILE_NAME : /images/menu/00_mainmenu_bg.ifg
FILE_SIZE : 6760
FILE_NAME : /images/menu/00_mainmenu_block_bg.ifg
FILE_SIZE : 11893
FILE_NAME : /images/menu/popup_background.ifg
FILE_SIZE : 1386
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_01.ifg
FILE_SIZE : 2344
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_02.ifg
FILE_SIZE : 1888
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_03.ifg
FILE_SIZE : 1900
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_04.ifg
FILE_SIZE : 1900
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_05.ifg
FILE_SIZE : 1892
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_06.ifg
FILE_SIZE : 1156
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_07.ifg
FILE_SIZE : 1816
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_08.ifg
FILE_SIZE : 2528
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_09.ifg
FILE_SIZE : 1104
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_10.ifg
FILE_SIZE : 2056
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_11.ifg
FILE_SIZE : 2340
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_12.ifg
FILE_SIZE : 2800
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_focus.ifg
FILE_SIZE : 3924
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_navi_bar.ifg
FILE_SIZE : 192
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_navi_bar_focus.ifg
FILE_SIZE : 128
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_softkey_bg.ifg
FILE_SIZE : 3064
FILE_NAME : /images/menu/blockmainmenu/00_block_mainmenu_softkey_focus.ifg
FILE_SIZE : 596
FILE_NAME : /images/menu/clock/00_clock_calendar_01_bg.ifg
FILE_SIZE : 53496
FILE_NAME : /images/menu/clock/00_clock_calendar_02_bg.ifg
FILE_SIZE : 14560
FILE_NAME : /images/menu/clock/00_clock_calendar_02_today.ifg
FILE_SIZE : 392
FILE_NAME : /images/menu/clock/00_clock_dual_01_bg.ifg
FILE_SIZE : 5440
FILE_NAME : /images/menu/clock/00_clock_dual_01_main_center.ifg
FILE_SIZE : 148
FILE_NAME : /images/menu/clock/00_clock_dual_01_Main_hour_00.ifg
FILE_SIZE : 852
FILE_NAME : /images/menu/clock/00_clock_dual_01_main_minute_00.ifg
FILE_SIZE : 944
FILE_NAME : /images/menu/clock/00_clock_dual_01_sub_center.ifg
FILE_SIZE : 124
FILE_NAME : /images/menu/clock/00_clock_dual_01_Sub_hour_00.ifg
FILE_SIZE : 372
FILE_NAME : /images/menu/clock/00_clock_dual_01_sub_minute_00.ifg
FILE_SIZE : 420
FILE_NAME : /images/menu/clock/00_clock_dual_02_bg.ifg
FILE_SIZE : 35432
FILE_NAME : /images/menu/clock/00_clock_dual_02_center_00.ifg
FILE_SIZE : 156
FILE_NAME : /images/menu/clock/00_clock_dual_02_center_01.ifg
FILE_SIZE : 156
FILE_NAME : /images/menu/clock/00_clock_dual_02_hour_00.ifg
FILE_SIZE : 96
FILE_NAME : /images/menu/clock/00_clock_dual_02_hour_01.ifg
FILE_SIZE : 104
FILE_NAME : /images/menu/clock/00_clock_dual_02_minute_00.ifg
FILE_SIZE : 96
FILE_NAME : /images/menu/clock/00_clock_dual_02_minute_01.ifg
FILE_SIZE : 100
FILE_NAME : /images/menu/clock/00_clock_single_01_bg.ifg
FILE_SIZE : 7680
FILE_NAME : /images/menu/clock/00_clock_single_01_center.ifg
FILE_SIZE : 148
FILE_NAME : /images/menu/clock/00_clock_single_01_hour_00.ifg
FILE_SIZE : 852
FILE_NAME : /images/menu/clock/00_clock_single_01_minute_00.ifg
FILE_SIZE : 944
FILE_NAME : /images/menu/clock/00_clock_single_02_bg.ifg
FILE_SIZE : 3948
FILE_NAME : /images/menu/clock/00_clock_single_02_center.ifg
FILE_SIZE : 148
FILE_NAME : /images/menu/clock/00_clock_single_02_hour_00.ifg
FILE_SIZE : 852
FILE_NAME : /images/menu/clock/00_clock_single_02_minute_00.ifg
FILE_SIZE : 944
FILE_NAME : /images/menu/clock/00_clock_single_03_bg.ifg
FILE_SIZE : 14192
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_00.ifg
FILE_SIZE : 1688
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_01.ifg
FILE_SIZE : 900
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_02.ifg
FILE_SIZE : 1680
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_03.ifg
FILE_SIZE : 1816
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_04.ifg
FILE_SIZE : 1412
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_05.ifg
FILE_SIZE : 1736
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_06.ifg
FILE_SIZE : 1928
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_07.ifg
FILE_SIZE : 1284
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_08.ifg
FILE_SIZE : 2040
FILE_NAME : /images/menu/clock/00_clock_single_03_hour_09.ifg
FILE_SIZE : 1932
FILE_NAME : /images/menu/clock/00_clock_single_03_min_00.ifg
FILE_SIZE : 956
FILE_NAME : /images/menu/clock/00_clock_single_03_min_01.ifg
FILE_SIZE : 496
FILE_NAME : /images/menu/clock/00_clock_single_03_min_02.ifg
FILE_SIZE : 900
FILE_NAME : /images/menu/clock/00_clock_single_03_min_03.ifg
FILE_SIZE : 996
FILE_NAME : /images/menu/clock/00_clock_single_03_min_04.ifg
FILE_SIZE : 776
FILE_NAME : /images/menu/clock/00_clock_single_03_min_05.ifg
FILE_SIZE : 956
FILE_NAME : /images/menu/clock/00_clock_single_03_min_06.ifg
FILE_SIZE : 1112
FILE_NAME : /images/menu/clock/00_clock_single_03_min_07.ifg
FILE_SIZE : 716
FILE_NAME : /images/menu/clock/00_clock_single_03_min_08.ifg
FILE_SIZE : 1168
FILE_NAME : /images/menu/clock/00_clock_single_03_min_09.ifg
FILE_SIZE : 1072
FILE_NAME : /images/menu/clock/00_clock_single_04_bg.ifg
FILE_SIZE : 30740
FILE_NAME : /images/menu/clock/00_clock_single_04_center.ifg
FILE_SIZE : 232
FILE_NAME : /images/menu/clock/00_clock_single_04_hour_00.ifg
FILE_SIZE : 436
FILE_NAME : /images/menu/clock/00_clock_single_04_minute_00.ifg
FILE_SIZE : 340
FILE_NAME : /images/menu/clock/00_clock_single_05_bg.ifg
FILE_SIZE : 20712
FILE_NAME : /images/menu/clock/00_clock_single_05_center.ifg
FILE_SIZE : 580
FILE_NAME : /images/menu/clock/00_clock_single_05_hour_00.ifg
FILE_SIZE : 1424
FILE_NAME : /images/menu/clock/00_clock_single_05_minute_00.ifg
FILE_SIZE : 1736
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_01.ifg
FILE_SIZE : 2248
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_02.ifg
FILE_SIZE : 1940
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_03.ifg
FILE_SIZE : 1520
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_04.ifg
FILE_SIZE : 1544
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_05.ifg
FILE_SIZE : 1968
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_06.ifg
FILE_SIZE : 1040
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_07.ifg
FILE_SIZE : 1876
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_08.ifg
FILE_SIZE : 2240
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_09.ifg
FILE_SIZE : 904
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_10.ifg
FILE_SIZE : 1984
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_11.ifg
FILE_SIZE : 2420
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_12.ifg
FILE_SIZE : 2640
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_back.ifg
FILE_SIZE : 404
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_01.ifg
FILE_SIZE : 728
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_02.ifg
FILE_SIZE : 752
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_03.ifg
FILE_SIZE : 744
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_04.ifg
FILE_SIZE : 776
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_05.ifg
FILE_SIZE : 728
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_focus_back.ifg
FILE_SIZE : 404
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_navi_bar.ifg
FILE_SIZE : 80
FILE_NAME : /images/menu/listmainmenu/00_list_mainmenu_navi_bar_focus.ifg
FILE_SIZE : 80
FILE_NAME : /images/menu/style3/00_mainmenu_01.ifg
FILE_SIZE : 516
FILE_NAME : /images/menu/style3/00_mainmenu_02.ifg
FILE_SIZE : 464
FILE_NAME : /images/menu/style3/00_mainmenu_03.ifg
FILE_SIZE : 384
FILE_NAME : /images/menu/style3/00_mainmenu_04.ifg
FILE_SIZE : 468
FILE_NAME : /images/menu/style3/00_mainmenu_05.ifg
FILE_SIZE : 488
FILE_NAME : /images/menu/style3/00_mainmenu_06.ifg
FILE_SIZE : 252
FILE_NAME : /images/menu/style3/00_mainmenu_07.ifg
FILE_SIZE : 424
FILE_NAME : /images/menu/style3/00_mainmenu_08.ifg
FILE_SIZE : 684
FILE_NAME : /images/menu/style3/00_mainmenu_09.ifg
FILE_SIZE : 256
FILE_NAME : /images/menu/style3/00_mainmenu_10.ifg
FILE_SIZE : 500
FILE_NAME : /images/menu/style3/00_mainmenu_11.ifg
FILE_SIZE : 472
FILE_NAME : /images/menu/style3/00_mainmenu_12.ifg
FILE_SIZE : 696
FILE_NAME : /images/message/07_sms_sending.ifg
FILE_SIZE : 1082
FILE_NAME : /images/message/07_sms_sending_1.qmg
FILE_SIZE : 1368
FILE_NAME : /images/message/07_sms_sending_2.qmg
FILE_SIZE : 1440
FILE_NAME : /images/message/07_sms_sending_3.qmg
FILE_SIZE : 1516
FILE_NAME : /images/message/07_sms_sending_4.qmg
FILE_SIZE : 1588
FILE_NAME : /images/message/07_sms_sending_5.qmg
FILE_SIZE : 1664
FILE_NAME : /images/message/07_sms_sending_6.qmg
FILE_SIZE : 1740
FILE_NAME : /images/org/11_organizer_arrow01_dim.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/11_organizer_arrow02_dim.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set01/01_sympopup_bg_01.ifg
FILE_SIZE : 3080
FILE_NAME : /images/org/set01/01_sympopup_bg_02.ifg
FILE_SIZE : 2770
FILE_NAME : /images/org/set01/01_sympopup_focus.ifg
FILE_SIZE : 660
FILE_NAME : /images/org/set01/01_sympopup_input tab.ifg
FILE_SIZE : 122
FILE_NAME : /images/org/set01/01_sympopup_set1_focus.ifg
FILE_SIZE : 962
FILE_NAME : /images/org/set01/01_sympopup_set2_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set3_focus.ifg
FILE_SIZE : 950
FILE_NAME : /images/org/set01/01_sympopup_set4_focus.ifg
FILE_SIZE : 1156
FILE_NAME : /images/org/set01/01_sympopup_set5-1_focus.ifg
FILE_SIZE : 872
FILE_NAME : /images/org/set01/01_sympopup_set5_focus.ifg
FILE_SIZE : 1150
FILE_NAME : /images/org/set01/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set01/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/org/set02/set02_organizer_arrow01.ifg
FILE_SIZE : 62
FILE_NAME : /images/org/set02/set02_organizer_arrow02.ifg
FILE_SIZE : 58
FILE_NAME : /images/power/pwroff01.ifg
FILE_SIZE : 11512
FILE_NAME : /images/power/pwron01.ifg
FILE_SIZE : 11512
FILE_NAME : /images/streaming/UCS/11_videoplayer_buffering.ifg
FILE_SIZE : 582
FILE_NAME : /images/streaming/UCS/11_videoplayer_connecting.ifg
FILE_SIZE : 942
FILE_NAME : /images/streaming/UCS/11_videoplayer_download.ifg
FILE_SIZE : 636
FILE_NAME : /images/streaming/UCS/11_videoplayer_soundonlyEQ.ifg
FILE_SIZE : 1096
FILE_NAME : /images/touch/calculator/03_calculator_key_0.ifg
FILE_SIZE : 1614
FILE_NAME : /images/touch/calculator/03_calculator_key_0_f.ifg
FILE_SIZE : 1212
FILE_NAME : /images/touch/calculator/03_calculator_key_1.ifg
FILE_SIZE : 1470
FILE_NAME : /images/touch/calculator/03_calculator_key_1_f.ifg
FILE_SIZE : 1128
FILE_NAME : /images/touch/calculator/03_calculator_key_2.ifg
FILE_SIZE : 1590
FILE_NAME : /images/touch/calculator/03_calculator_key_2_f.ifg
FILE_SIZE : 1214
FILE_NAME : /images/touch/calculator/03_calculator_key_3.ifg
FILE_SIZE : 1624
FILE_NAME : /images/touch/calculator/03_calculator_key_3_f.ifg
FILE_SIZE : 1240
FILE_NAME : /images/touch/calculator/03_calculator_key_4.ifg
FILE_SIZE : 1562
FILE_NAME : /images/touch/calculator/03_calculator_key_4_f.ifg
FILE_SIZE : 1188
FILE_NAME : /images/touch/calculator/03_calculator_key_5.ifg
FILE_SIZE : 1586
FILE_NAME : /images/touch/calculator/03_calculator_key_5_f.ifg
FILE_SIZE : 1232
FILE_NAME : /images/touch/calculator/03_calculator_key_6.ifg
FILE_SIZE : 1620
FILE_NAME : /images/touch/calculator/03_calculator_key_6_f.ifg
FILE_SIZE : 1252
FILE_NAME : /images/touch/calculator/03_calculator_key_7.ifg
FILE_SIZE : 1578
FILE_NAME : /images/touch/calculator/03_calculator_key_7_f.ifg
FILE_SIZE : 1194
FILE_NAME : /images/touch/calculator/03_calculator_key_8.ifg
FILE_SIZE : 1648
FILE_NAME : /images/touch/calculator/03_calculator_key_8_f.ifg
FILE_SIZE : 1252
FILE_NAME : /images/touch/calculator/03_calculator_key_9.ifg
FILE_SIZE : 1608
FILE_NAME : /images/touch/calculator/03_calculator_key_9_f.ifg
FILE_SIZE : 1242
FILE_NAME : /images/touch/calculator/03_calculator_key_bg_01.ifg
FILE_SIZE : 19296
FILE_NAME : /images/touch/calculator/03_calculator_key_bg_02.ifg
FILE_SIZE : 26106
FILE_NAME : /images/touch/calculator/03_calculator_key_c.ifg
FILE_SIZE : 1720
FILE_NAME : /images/touch/calculator/03_calculator_key_c_f.ifg
FILE_SIZE : 1282
FILE_NAME : /images/touch/calculator/03_calculator_key_devide.ifg
FILE_SIZE : 2224
FILE_NAME : /images/touch/calculator/03_calculator_key_devide_f.ifg
FILE_SIZE : 1742
FILE_NAME : /images/touch/calculator/03_calculator_key_dot.ifg
FILE_SIZE : 2198
FILE_NAME : /images/touch/calculator/03_calculator_key_dot_f.ifg
FILE_SIZE : 268
FILE_NAME : /images/touch/calculator/03_calculator_key_equal.ifg
FILE_SIZE : 2166
FILE_NAME : /images/touch/calculator/03_calculator_key_equal_f.ifg
FILE_SIZE : 1678
FILE_NAME : /images/touch/calculator/03_calculator_key_minus.ifg
FILE_SIZE : 2182
FILE_NAME : /images/touch/calculator/03_calculator_key_minus_f.ifg
FILE_SIZE : 1610
FILE_NAME : /images/touch/calculator/03_calculator_key_number.ifg
FILE_SIZE : 2396
FILE_NAME : /images/touch/calculator/03_calculator_key_number_f.ifg
FILE_SIZE : 1726
FILE_NAME : /images/touch/calculator/03_calculator_key_operator.ifg
FILE_SIZE : 1680
FILE_NAME : /images/touch/calculator/03_calculator_key_operator_f.ifg
FILE_SIZE : 1250
FILE_NAME : /images/touch/calculator/03_calculator_key_parenthesis.ifg
FILE_SIZE : 2330
FILE_NAME : /images/touch/calculator/03_calculator_key_parenthesis_f.ifg
FILE_SIZE : 1870
FILE_NAME : /images/touch/calculator/03_calculator_key_plus.ifg
FILE_SIZE : 2224
FILE_NAME : /images/touch/calculator/03_calculator_key_plus_f.ifg
FILE_SIZE : 1708
FILE_NAME : /images/touch/calculator/03_calculator_key_x.ifg
FILE_SIZE : 2316
FILE_NAME : /images/touch/calculator/03_calculator_key_x_f.ifg
FILE_SIZE : 1800
FILE_NAME : /images/touch/dialpad/dialler_0.ifg
FILE_SIZE : 422
FILE_NAME : /images/touch/dialpad/dialler_0_f.ifg
FILE_SIZE : 422
FILE_NAME : /images/touch/dialpad/dialler_1.ifg
FILE_SIZE : 634
FILE_NAME : /images/touch/dialpad/dialler_1_4X3.ifg
FILE_SIZE : 1706
FILE_NAME : /images/touch/dialpad/dialler_1_4X3_f.ifg
FILE_SIZE : 1392
FILE_NAME : /images/touch/dialpad/dialler_1_f.ifg
FILE_SIZE : 640
FILE_NAME : /images/touch/dialpad/dialler_2.ifg
FILE_SIZE : 882
FILE_NAME : /images/touch/dialpad/dialler_2_f.ifg
FILE_SIZE : 886
FILE_NAME : /images/touch/dialpad/dialler_3.ifg
FILE_SIZE : 706
FILE_NAME : /images/touch/dialpad/dialler_3_f.ifg
FILE_SIZE : 708
FILE_NAME : /images/touch/dialpad/dialler_4.ifg
FILE_SIZE : 730
FILE_NAME : /images/touch/dialpad/dialler_4_f.ifg
FILE_SIZE : 730
FILE_NAME : /images/touch/dialpad/dialler_5.ifg
FILE_SIZE : 702
FILE_NAME : /images/touch/dialpad/dialler_5_f.ifg
FILE_SIZE : 704
FILE_NAME : /images/touch/dialpad/dialler_6.ifg
FILE_SIZE : 894
FILE_NAME : /images/touch/dialpad/dialler_6_f.ifg
FILE_SIZE : 892
FILE_NAME : /images/touch/dialpad/dialler_7.ifg
FILE_SIZE : 998
FILE_NAME : /images/touch/dialpad/dialler_7_f.ifg
FILE_SIZE : 994
FILE_NAME : /images/touch/dialpad/dialler_8.ifg
FILE_SIZE : 788
FILE_NAME : /images/touch/dialpad/dialler_8_f.ifg
FILE_SIZE : 776
FILE_NAME : /images/touch/dialpad/dialler_9.ifg
FILE_SIZE : 1072
FILE_NAME : /images/touch/dialpad/dialler_9_f.ifg
FILE_SIZE : 1074
FILE_NAME : /images/touch/dialpad/dialler_bg_01.ifg
FILE_SIZE : 8750
FILE_NAME : /images/touch/dialpad/dialler_sharp.ifg
FILE_SIZE : 480
FILE_NAME : /images/touch/dialpad/dialler_sharp_4X3.ifg
FILE_SIZE : 1714
FILE_NAME : /images/touch/dialpad/dialler_sharp_4X3_f.ifg
FILE_SIZE : 1372
FILE_NAME : /images/touch/dialpad/dialler_sharp_f.ifg
FILE_SIZE : 480
FILE_NAME : /images/touch/dialpad/dialler_star.ifg
FILE_SIZE : 414
FILE_NAME : /images/touch/dialpad/dialler_star_f.ifg
FILE_SIZE : 414
FILE_NAME : /images/touch/settings/input_setting_keypad_bg_01.ifg
FILE_SIZE : 17376
FILE_NAME : /images/touch/settings/setting_lock.ifg
FILE_SIZE : 1126
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_ABC_01.ifg
FILE_SIZE : 166
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_Abc_02.ifg
FILE_SIZE : 140
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_abc_03.ifg
FILE_SIZE : 140
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_number.ifg
FILE_SIZE : 130
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_symbol.ifg
FILE_SIZE : 164
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_T9AB_01.ifg
FILE_SIZE : 214
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_T9Ab_02.ifg
FILE_SIZE : 196
FILE_NAME : /images/touch/T9Indicator/02_indicator_input_T9ab_03.ifg
FILE_SIZE : 200
FILE_NAME : /images/touch/T9Indicator/02_indicator_remain_bg.ifg
FILE_SIZE : 36
FILE_NAME : /images/touch/timedate/input_key_bg_01.ifg
FILE_SIZE : 16378
FILE_NAME : /images/touch/timedate/input_key_focus_01.ifg
FILE_SIZE : 1318
FILE_NAME : /images/touch/timedate/input_key_focus_f_01.ifg
FILE_SIZE : 1078
FILE_NAME : /images/touch/virtualkeypad/01_list_back_f.ifg
FILE_SIZE : 338
FILE_NAME : /images/touch/virtualkeypad/01_list_back_focus.ifg
FILE_SIZE : 348
FILE_NAME : /images/touch/virtualkeypad/01_list_option.ifg
FILE_SIZE : 288
FILE_NAME : /images/touch/virtualkeypad/01_list_option_focus.ifg
FILE_SIZE : 280
FILE_NAME : /images/touch/virtualkeypad/01_textinput_add_word.ifg
FILE_SIZE : 482
FILE_NAME : /images/touch/virtualkeypad/01_textinput_add_word_focus.ifg
FILE_SIZE : 446
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_down.ifg
FILE_SIZE : 1510
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_down_f.ifg
FILE_SIZE : 1170
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_left.ifg
FILE_SIZE : 1522
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_left_f.ifg
FILE_SIZE : 1200
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_right.ifg
FILE_SIZE : 1582
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_right_f.ifg
FILE_SIZE : 984
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_up.ifg
FILE_SIZE : 1506
FILE_NAME : /images/touch/virtualkeypad/01_textinput_arrow_up_f.ifg
FILE_SIZE : 1168
FILE_NAME : /images/touch/virtualkeypad/01_textinput_back.ifg
FILE_SIZE : 1618
FILE_NAME : /images/touch/virtualkeypad/01_textinput_back_f.ifg
FILE_SIZE : 1222
FILE_NAME : /images/touch/virtualkeypad/01_textinput_bg.ifg
FILE_SIZE : 16978
FILE_NAME : /images/touch/virtualkeypad/01_textinput_bg_01_4line.ifg
FILE_SIZE : 1428
FILE_NAME : /images/touch/virtualkeypad/01_textinput_bg_f_01.ifg
FILE_SIZE : 1130
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_down.ifg
FILE_SIZE : 1436
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_down_focus.ifg
FILE_SIZE : 1162
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_left.ifg
FILE_SIZE : 1504
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_left_focus.ifg
FILE_SIZE : 1176
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_right.ifg
FILE_SIZE : 1446
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_right_focus.ifg
FILE_SIZE : 1164
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_up.ifg
FILE_SIZE : 1504
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_arrow_up_focus.ifg
FILE_SIZE : 1162
FILE_NAME : /images/touch/virtualkeypad/01_textinput_cursor_bg.ifg
FILE_SIZE : 16922
FILE_NAME : /images/touch/virtualkeypad/01_textinput_space.ifg
FILE_SIZE : 1508
FILE_NAME : /images/touch/virtualkeypad/01_textinput_space_dim.ifg
FILE_SIZE : 250
FILE_NAME : /images/touch/virtualkeypad/01_textinput_t9_toggle.ifg
FILE_SIZE : 613
FILE_NAME : /images/UCS/Anim/charging_blank.ifg
FILE_SIZE : 742
FILE_NAME : /images/UCS/Anim/charging_full.ifg
FILE_SIZE : 1392
FILE_NAME : /images/UCS/Anim/charging_lv00.ifg
FILE_SIZE : 878
FILE_NAME : /images/UCS/Anim/charging_lv01.ifg
FILE_SIZE : 1064
FILE_NAME : /images/UCS/Anim/charging_lv02.ifg
FILE_SIZE : 1194
FILE_NAME : /images/UCS/Anim/charging_lv03.ifg
FILE_SIZE : 1298
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_01.ifg
FILE_SIZE : 1524
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_02.ifg
FILE_SIZE : 1480
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_03.ifg
FILE_SIZE : 1482
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_04.ifg
FILE_SIZE : 1492
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_05.ifg
FILE_SIZE : 1486
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_06.ifg
FILE_SIZE : 1482
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_07.ifg
FILE_SIZE : 1492
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_08.ifg
FILE_SIZE : 1492
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_09.ifg
FILE_SIZE : 1444
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_10.ifg
FILE_SIZE : 1444
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_11.ifg
FILE_SIZE : 1422
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_12.ifg
FILE_SIZE : 1464
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_13.ifg
FILE_SIZE : 1518
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_14.ifg
FILE_SIZE : 1528
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_15.ifg
FILE_SIZE : 1552
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_16.ifg
FILE_SIZE : 1546
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_17.ifg
FILE_SIZE : 1526
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_18.ifg
FILE_SIZE : 1540
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_19.ifg
FILE_SIZE : 1536
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_20.ifg
FILE_SIZE : 1514
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_21.ifg
FILE_SIZE : 1462
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_22.ifg
FILE_SIZE : 1470
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_23.ifg
FILE_SIZE : 1472
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_24.ifg
FILE_SIZE : 1454
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_25.ifg
FILE_SIZE : 1442
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_26.ifg
FILE_SIZE : 1450
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_27.ifg
FILE_SIZE : 1496
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_28.ifg
FILE_SIZE : 1512
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_29.ifg
FILE_SIZE : 1546
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_01_30.ifg
FILE_SIZE : 1560
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_01.ifg
FILE_SIZE : 2358
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_02.ifg
FILE_SIZE : 2414
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_03.ifg
FILE_SIZE : 2384
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_04.ifg
FILE_SIZE : 2418
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_05.ifg
FILE_SIZE : 2388
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_06.ifg
FILE_SIZE : 2390
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_07.ifg
FILE_SIZE : 2392
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_08.ifg
FILE_SIZE : 2402
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_09.ifg
FILE_SIZE : 2386
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_10.ifg
FILE_SIZE : 2350
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_11.ifg
FILE_SIZE : 2272
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_12.ifg
FILE_SIZE : 2352
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_13.ifg
FILE_SIZE : 2382
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_14.ifg
FILE_SIZE : 2490
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_15.ifg
FILE_SIZE : 2524
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_16.ifg
FILE_SIZE : 2508
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_17.ifg
FILE_SIZE : 2480
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_18.ifg
FILE_SIZE : 2468
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_19.ifg
FILE_SIZE : 2504
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_20.ifg
FILE_SIZE : 2470
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_21.ifg
FILE_SIZE : 2328
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_22.ifg
FILE_SIZE : 2362
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_23.ifg
FILE_SIZE : 2366
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_24.ifg
FILE_SIZE : 2356
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_25.ifg
FILE_SIZE : 2306
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_26.ifg
FILE_SIZE : 2342
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_27.ifg
FILE_SIZE : 2402
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_28.ifg
FILE_SIZE : 2414
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_29.ifg
FILE_SIZE : 2496
FILE_NAME : /images/UCS/Anim/ucs_circular_animation_03_30.ifg
FILE_SIZE : 2564
FILE_NAME : /images/UCS/Default/skin_01.ifg
FILE_SIZE : 20292
FILE_NAME : /images/UCS/Default/Cfg/Default-1.thm
FILE_SIZE : 324
FILE_NAME : /images/UCS/Default/Thumb/Default-1.jpg
FILE_SIZE : 7630
FILE_NAME : /images/UCS/Default/Thumb/Default-2.jpg
FILE_SIZE : 7694
FILE_NAME : /images/UCS/Default/Thumb/Default-3.jpg
FILE_SIZE : 7299
FILE_NAME : /images/voice/11_eqani_01_01.ifg
FILE_SIZE : 242
FILE_NAME : /images/voice/11_eqani_01_02.ifg
FILE_SIZE : 378
FILE_NAME : /images/voice/11_eqani_01_03.ifg
FILE_SIZE : 570
FILE_NAME : /images/voice/11_sound_eq01.ifg
FILE_SIZE : 308
FILE_NAME : /images/voice/11_sound_eq02.ifg
FILE_SIZE : 428
FILE_NAME : /images/voice/11_sound_eq03.ifg
FILE_SIZE : 602
FILE_NAME : /images/wap/18_Connecting.ifg
FILE_SIZE : 11764
FILE_NAME : /images/wap/18_Connecting_01.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_02.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_Connecting_03.ifg
FILE_SIZE : 564
FILE_NAME : /images/wap/18_Connecting_04.ifg
FILE_SIZE : 492
FILE_NAME : /images/wap/18_Connecting_05.ifg
FILE_SIZE : 484
FILE_NAME : /images/wap/18_openwave_128_129.icn
FILE_SIZE : 16186
FILE_NAME : /images/wap/18_openwave_128_129.ifg
FILE_SIZE : 2590
FILE_NAME : /images/wap/18_openwave_128_97.ifg
FILE_SIZE : 2510
FILE_NAME : /images/wap/18_openwave_about_128_108.icn
FILE_SIZE : 26827
FILE_NAME : /images/wap/18_openwave_about_128_108.ifg
FILE_SIZE : 4380
FILE_NAME : /images/wap/18_openwave_about_128_76.ifg
FILE_SIZE : 4354
FILE_NAME : /images/wap/18_receiving_01.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_02.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_03.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_04.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_receiving_05.ifg
FILE_SIZE : 584
FILE_NAME : /images/wap/18_secure_off.ifg
FILE_SIZE : 188
FILE_NAME : /images/wap/18_secure_on.ifg
FILE_SIZE : 174
FILE_NAME : /images/wap/18_sending_01.ifg
FILE_SIZE : 432
FILE_NAME : /images/wap/18_sending_02.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_03.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_04.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_sending_05.ifg
FILE_SIZE : 578
FILE_NAME : /images/wap/18_waiting.ifg
FILE_SIZE : 216
FILE_NAME : /images/widget/TouchIdleScreen/01_idle_softkey_bg.ifg
FILE_SIZE : 584
FILE_NAME : /images/widget/TouchIdleScreen/01_idle_softkey_icon01.ifg
FILE_SIZE : 452
FILE_NAME : /images/widget/TouchIdleScreen/01_idle_softkey_icon02.ifg
FILE_SIZE : 468
FILE_NAME : /images/widget/TouchIdleScreen/01_idle_softkey_icon03.ifg
FILE_SIZE : 292
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_arrow01.ifg
FILE_SIZE : 600
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_arrow02.ifg
FILE_SIZE : 604
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_arrow03.ifg
FILE_SIZE : 600
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_arrow04.ifg
FILE_SIZE : 576
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_call.ifg
FILE_SIZE : 516
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_call_focus.ifg
FILE_SIZE : 392
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_memu.ifg
FILE_SIZE : 536
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_memu_focus.ifg
FILE_SIZE : 376
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_msg.ifg
FILE_SIZE : 536
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_msg_focus.ifg
FILE_SIZE : 456
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_voice.ifg
FILE_SIZE : 680
FILE_NAME : /images/widget/TouchIdleScreen/idle_screen_voice_focus.ifg
FILE_SIZE : 552
FILE_NAME : /multimedia/binary/701FW.BIN
FILE_SIZE : 12288
FILE_NAME : /multimedia/mp/mpa/11_eq_01_bluetooth.ifg
FILE_SIZE : 24490
FILE_NAME : /multimedia/mp/mpa/11_eq_02_bluetooth.ifg
FILE_SIZE : 15766
FILE_NAME : /multimedia/mp/mpa/11_mdeq_bg01.ifg
FILE_SIZE : 13616
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_01.ifg
FILE_SIZE : 24388
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_02.ifg
FILE_SIZE : 24448
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_03.ifg
FILE_SIZE : 24328
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_04.ifg
FILE_SIZE : 23560
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_05.ifg
FILE_SIZE : 20886
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_06.ifg
FILE_SIZE : 19538
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_07.ifg
FILE_SIZE : 21912
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_08.ifg
FILE_SIZE : 23718
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_09.ifg
FILE_SIZE : 25212
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_10.ifg
FILE_SIZE : 25012
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_11.ifg
FILE_SIZE : 23696
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_12.ifg
FILE_SIZE : 23204
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_13.ifg
FILE_SIZE : 23472
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_01_14.ifg
FILE_SIZE : 23656
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_01.ifg
FILE_SIZE : 13968
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_02.ifg
FILE_SIZE : 14512
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_03.ifg
FILE_SIZE : 16006
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_04.ifg
FILE_SIZE : 16410
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_05.ifg
FILE_SIZE : 15178
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_06.ifg
FILE_SIZE : 14440
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_07.ifg
FILE_SIZE : 16036
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_08.ifg
FILE_SIZE : 16486
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_09.ifg
FILE_SIZE : 16306
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_10.ifg
FILE_SIZE : 16310
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_11.ifg
FILE_SIZE : 15150
FILE_NAME : /multimedia/mp/mpa/eqani/11_eq_02_12.ifg
FILE_SIZE : 14138
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_3d.ifg
FILE_SIZE : 336
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_3d_dim.ifg
FILE_SIZE : 336
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_clas.ifg
FILE_SIZE : 320
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_jazz.ifg
FILE_SIZE : 316
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_nor.ifg
FILE_SIZE : 286
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_eq_rock.ifg
FILE_SIZE : 316
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_help.ifg
FILE_SIZE : 8174
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_percent_L.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_percent_R.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_all.ifg
FILE_SIZE : 294
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_background.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_normal.ifg
FILE_SIZE : 202
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_repeat_one.ifg
FILE_SIZE : 276
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_shuffle.ifg
FILE_SIZE : 260
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_shuffle_dim.ifg
FILE_SIZE : 260
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_00.ifg
FILE_SIZE : 78
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_01.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_02.ifg
FILE_SIZE : 96
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_03.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_04.ifg
FILE_SIZE : 110
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_05.ifg
FILE_SIZE : 84
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_06.ifg
FILE_SIZE : 90
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_07.ifg
FILE_SIZE : 74
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_08.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_09.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_bg.ifg
FILE_SIZE : 50
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_colon.ifg
FILE_SIZE : 54
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_L_dash.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_00.ifg
FILE_SIZE : 78
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_01.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_02.ifg
FILE_SIZE : 96
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_03.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_04.ifg
FILE_SIZE : 110
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_05.ifg
FILE_SIZE : 84
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_06.ifg
FILE_SIZE : 90
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_07.ifg
FILE_SIZE : 74
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_08.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_09.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_bg.ifg
FILE_SIZE : 50
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_colon.ifg
FILE_SIZE : 54
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_time_R_dash.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_00.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_01.ifg
FILE_SIZE : 438
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_02.ifg
FILE_SIZE : 482
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_03.ifg
FILE_SIZE : 502
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_04.ifg
FILE_SIZE : 530
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_05.ifg
FILE_SIZE : 540
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_06.ifg
FILE_SIZE : 558
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_07.ifg
FILE_SIZE : 554
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_08.ifg
FILE_SIZE : 570
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_09.ifg
FILE_SIZE : 568
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_10.ifg
FILE_SIZE : 556
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_disable.ifg
FILE_SIZE : 496
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r00.ifg
FILE_SIZE : 366
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r01.ifg
FILE_SIZE : 404
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r02.ifg
FILE_SIZE : 440
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r03.ifg
FILE_SIZE : 466
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r04.ifg
FILE_SIZE : 484
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r05.ifg
FILE_SIZE : 504
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r06.ifg
FILE_SIZE : 512
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r07.ifg
FILE_SIZE : 518
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r08.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r09.ifg
FILE_SIZE : 532
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_r10.ifg
FILE_SIZE : 506
FILE_NAME : /multimedia/mp/mpa/skin1/11_md_volume_rdisable.ifg
FILE_SIZE : 430
FILE_NAME : /multimedia/mp/mpa/skin1/11_mdeq_bg_frame.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/mp/mpa/skin1/11_mediaplayer_bgprogress.ifg
FILE_SIZE : 44
FILE_NAME : /multimedia/mp/mpa/skin1/11_mediaplayer_body.ifg
FILE_SIZE : 4102
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_ff.ifg
FILE_SIZE : 124
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_ff_dim.ifg
FILE_SIZE : 92
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_list.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_list_dim.ifg
FILE_SIZE : 98
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_pause.ifg
FILE_SIZE : 164
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_pause_dim.ifg
FILE_SIZE : 150
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_play.ifg
FILE_SIZE : 160
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_play_dim.ifg
FILE_SIZE : 130
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_ff.ifg
FILE_SIZE : 128
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_list.ifg
FILE_SIZE : 138
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_pause.ifg
FILE_SIZE : 164
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_play.ifg
FILE_SIZE : 170
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_rew.ifg
FILE_SIZE : 112
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_push_stop.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_rew.ifg
FILE_SIZE : 108
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_rew_dim.ifg
FILE_SIZE : 86
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_stop.ifg
FILE_SIZE : 36
FILE_NAME : /multimedia/mp/mpa/skin1/11_player_stop_dim.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_00.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_01.ifg
FILE_SIZE : 440
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_02.ifg
FILE_SIZE : 466
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_03.ifg
FILE_SIZE : 482
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_04.ifg
FILE_SIZE : 500
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_05.ifg
FILE_SIZE : 512
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_06.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_07.ifg
FILE_SIZE : 534
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_08.ifg
FILE_SIZE : 544
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_09.ifg
FILE_SIZE : 550
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_10.ifg
FILE_SIZE : 558
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_11.ifg
FILE_SIZE : 560
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_12.ifg
FILE_SIZE : 574
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_13.ifg
FILE_SIZE : 564
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_14.ifg
FILE_SIZE : 552
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_disable.ifg
FILE_SIZE : 496
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r00.ifg
FILE_SIZE : 366
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r01.ifg
FILE_SIZE : 404
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r02.ifg
FILE_SIZE : 430
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r03.ifg
FILE_SIZE : 446
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r04.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r05.ifg
FILE_SIZE : 478
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r06.ifg
FILE_SIZE : 490
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r07.ifg
FILE_SIZE : 498
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r08.ifg
FILE_SIZE : 506
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r09.ifg
FILE_SIZE : 514
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r10.ifg
FILE_SIZE : 522
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r11.ifg
FILE_SIZE : 524
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r12.ifg
FILE_SIZE : 536
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r13.ifg
FILE_SIZE : 524
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_r14.ifg
FILE_SIZE : 502
FILE_NAME : /multimedia/mp/mpa/skin1/volume/11_md_volume_rdisable.ifg
FILE_SIZE : 430
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_3d.ifg
FILE_SIZE : 372
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_3d_dim.ifg
FILE_SIZE : 368
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_eq_clas.ifg
FILE_SIZE : 324
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_eq_jazz.ifg
FILE_SIZE : 320
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_eq_nor.ifg
FILE_SIZE : 294
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_eq_rock.ifg
FILE_SIZE : 324
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_help.ifg
FILE_SIZE : 7804
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_percent_L.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_percent_R.ifg
FILE_SIZE : 136
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_repeat_all.ifg
FILE_SIZE : 294
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_repeat_background.ifg
FILE_SIZE : 68
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_repeat_normal.ifg
FILE_SIZE : 200
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_repeat_one.ifg
FILE_SIZE : 278
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_shuffle.ifg
FILE_SIZE : 264
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_shuffle_dim.ifg
FILE_SIZE : 260
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_00.ifg
FILE_SIZE : 78
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_01.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_02.ifg
FILE_SIZE : 96
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_03.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_04.ifg
FILE_SIZE : 110
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_05.ifg
FILE_SIZE : 84
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_06.ifg
FILE_SIZE : 90
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_07.ifg
FILE_SIZE : 74
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_08.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_09.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_bg.ifg
FILE_SIZE : 208
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_colon.ifg
FILE_SIZE : 54
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_L_dash.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_00.ifg
FILE_SIZE : 78
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_01.ifg
FILE_SIZE : 76
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_02.ifg
FILE_SIZE : 96
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_03.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_04.ifg
FILE_SIZE : 110
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_05.ifg
FILE_SIZE : 84
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_06.ifg
FILE_SIZE : 90
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_07.ifg
FILE_SIZE : 74
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_08.ifg
FILE_SIZE : 100
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_09.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_bg.ifg
FILE_SIZE : 196
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_colon.ifg
FILE_SIZE : 54
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_time_R_dash.ifg
FILE_SIZE : 56
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_00.ifg
FILE_SIZE : 518
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_01.ifg
FILE_SIZE : 494
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_02.ifg
FILE_SIZE : 530
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_03.ifg
FILE_SIZE : 546
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_04.ifg
FILE_SIZE : 572
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_05.ifg
FILE_SIZE : 586
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_06.ifg
FILE_SIZE : 608
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_07.ifg
FILE_SIZE : 616
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_08.ifg
FILE_SIZE : 626
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_09.ifg
FILE_SIZE : 630
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_10.ifg
FILE_SIZE : 608
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_disable.ifg
FILE_SIZE : 550
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r00.ifg
FILE_SIZE : 462
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r01.ifg
FILE_SIZE : 494
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r02.ifg
FILE_SIZE : 532
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r03.ifg
FILE_SIZE : 556
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r04.ifg
FILE_SIZE : 574
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r05.ifg
FILE_SIZE : 592
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r06.ifg
FILE_SIZE : 604
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r07.ifg
FILE_SIZE : 618
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r08.ifg
FILE_SIZE : 618
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r09.ifg
FILE_SIZE : 630
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_r10.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/mp/mpa/skin2/11_md_volume_rdisable.ifg
FILE_SIZE : 526
FILE_NAME : /multimedia/mp/mpa/skin2/11_mdeq_bg_frame.ifg
FILE_SIZE : 246
FILE_NAME : /multimedia/mp/mpa/skin2/11_mediaplayer_bgprogress.ifg
FILE_SIZE : 44
FILE_NAME : /multimedia/mp/mpa/skin2/11_mediaplayer_body.ifg
FILE_SIZE : 4530
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_ff.ifg
FILE_SIZE : 122
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_ff_dim.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_list.ifg
FILE_SIZE : 134
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_list_dim.ifg
FILE_SIZE : 134
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_pause.ifg
FILE_SIZE : 128
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_pause_dim.ifg
FILE_SIZE : 106
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_play.ifg
FILE_SIZE : 120
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_play_dim.ifg
FILE_SIZE : 102
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_ff.ifg
FILE_SIZE : 122
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_list.ifg
FILE_SIZE : 134
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_pause.ifg
FILE_SIZE : 142
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_play.ifg
FILE_SIZE : 158
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_rew.ifg
FILE_SIZE : 112
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_push_stop.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_rew.ifg
FILE_SIZE : 112
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_rew_dim.ifg
FILE_SIZE : 102
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_stop.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin2/11_player_stop_dim.ifg
FILE_SIZE : 34
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_00.ifg
FILE_SIZE : 512
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_01.ifg
FILE_SIZE : 484
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_02.ifg
FILE_SIZE : 502
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_03.ifg
FILE_SIZE : 516
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_04.ifg
FILE_SIZE : 528
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_05.ifg
FILE_SIZE : 544
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_06.ifg
FILE_SIZE : 558
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_07.ifg
FILE_SIZE : 572
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_08.ifg
FILE_SIZE : 582
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_09.ifg
FILE_SIZE : 592
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_10.ifg
FILE_SIZE : 604
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_11.ifg
FILE_SIZE : 612
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_12.ifg
FILE_SIZE : 620
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_13.ifg
FILE_SIZE : 616
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_14.ifg
FILE_SIZE : 596
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_disable.ifg
FILE_SIZE : 546
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r00.ifg
FILE_SIZE : 454
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r01.ifg
FILE_SIZE : 482
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r02.ifg
FILE_SIZE : 508
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r03.ifg
FILE_SIZE : 522
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r04.ifg
FILE_SIZE : 534
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r05.ifg
FILE_SIZE : 550
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r06.ifg
FILE_SIZE : 562
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r07.ifg
FILE_SIZE : 574
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r08.ifg
FILE_SIZE : 582
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r09.ifg
FILE_SIZE : 588
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r10.ifg
FILE_SIZE : 600
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r11.ifg
FILE_SIZE : 608
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r12.ifg
FILE_SIZE : 614
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r13.ifg
FILE_SIZE : 614
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_r14.ifg
FILE_SIZE : 584
FILE_NAME : /multimedia/mp/mpa/skin2/volume15/11_md_volume_rdisable.ifg
FILE_SIZE : 518
FILE_NAME : /multimedia/mp/mpa/touch/14_control__pause.ifg
FILE_SIZE : 513
FILE_NAME : /multimedia/mp/mpa/touch/14_control__play.ifg
FILE_SIZE : 605
FILE_NAME : /multimedia/mp/mpa/touch/14_control__rew.ifg
FILE_SIZE : 753
FILE_NAME : /multimedia/mp/mpa/touch/14_control_ff.ifg
FILE_SIZE : 688
FILE_NAME : /multimedia/mp/mpa/touch/14_control_pause.ifg
FILE_SIZE : 420
FILE_NAME : /multimedia/mp/mpa/touch/14_control_play.ifg
FILE_SIZE : 596
FILE_NAME : /multimedia/mp/mpa/touch/14_control_rew.ifg
FILE_SIZE : 404
FILE_NAME : /multimedia/mp/mpa/touch/14_control_volume.ifg
FILE_SIZE : 552
FILE_NAME : /multimedia/mp/mpa/touch/14_control_volume_mute.ifg
FILE_SIZE : 621
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_00.ifg
FILE_SIZE : 813
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_01.ifg
FILE_SIZE : 741
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_02.ifg
FILE_SIZE : 861
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_03.ifg
FILE_SIZE : 881
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_04.ifg
FILE_SIZE : 857
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_05.ifg
FILE_SIZE : 909
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_06.ifg
FILE_SIZE : 949
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_07.ifg
FILE_SIZE : 889
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_08.ifg
FILE_SIZE : 997
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_09.ifg
FILE_SIZE : 997
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_10.ifg
FILE_SIZE : 1013
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_11.ifg
FILE_SIZE : 945
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_12.ifg
FILE_SIZE : 1069
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_13.ifg
FILE_SIZE : 1097
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_14.ifg
FILE_SIZE : 1041
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_down.ifg
FILE_SIZE : 381
FILE_NAME : /multimedia/mp/mpa/touch/14_volume_up.ifg
FILE_SIZE : 597
FILE_NAME : /multimedia/test_mp3/1_1kHz_0dB.mp3
FILE_SIZE : 81463
FILE_NAME : /multimedia/test_mp3/Left.mp3
FILE_SIZE : 129398
FILE_NAME : /multimedia/test_mp3/Right.mp3
FILE_SIZE : 129398
FILE_NAME : /netinfoset/S9110XA_v6_20090717.nis
FILE_SIZE : 25726
FILE_NAME : /snsf/basic.a
FILE_SIZE : 72
FILE_NAME : /snsf/njcon.a
FILE_SIZE : 18813
FILE_NAME : /sounds/default/01_Samsung Tune.mp3
FILE_SIZE : 425671
FILE_NAME : /sounds/default/02_Smooth riding.mp3
FILE_SIZE : 341888
FILE_NAME : /sounds/default/03_Flash on.mp3
FILE_SIZE : 167808
FILE_NAME : /sounds/default/04_Fragrant memories.mp3
FILE_SIZE : 354176
FILE_NAME : /sounds/default/05_Silhouette.mp3
FILE_SIZE : 298880
FILE_NAME : /sounds/default/06_Tension.mp3
FILE_SIZE : 403647
FILE_NAME : /sounds/default/07_Reverie.mp3
FILE_SIZE : 382848
FILE_NAME : /sounds/default/08_Push it.mp3
FILE_SIZE : 270208
FILE_NAME : /sounds/default/09_Garage in the Backyard.mp3
FILE_SIZE : 333696
FILE_NAME : /sounds/default/10_Late Nite.mp3
FILE_SIZE : 282496
FILE_NAME : /sounds/default/11_Maze of City.mp3
FILE_SIZE : 483200
FILE_NAME : /sounds/default/12_The Floor.mp3
FILE_SIZE : 253824
FILE_NAME : /sounds/default/13_1960s.mp3
FILE_SIZE : 493440
FILE_NAME : /sounds/default/14_Color Lounge.mp3
FILE_SIZE : 518016
FILE_NAME : /sounds/default/15_Classic Bell.mp3
FILE_SIZE : 71552
FILE_NAME : /sounds/default/16_Tone 01.mp3
FILE_SIZE : 55168
FILE_NAME : /sounds/default/17_Tone 02.mp3
FILE_SIZE : 42880
FILE_NAME : /sounds/default/18_Tone 03.mp3
FILE_SIZE : 46976
FILE_NAME : /sounds/default/19_Tone 04.mp3
FILE_SIZE : 32081
FILE_NAME : /sounds/default/20_Tone 05.mp3
FILE_SIZE : 65408
FILE_NAME : /vobject/vnote_dummy_file.df
FILE_SIZE : 409600
FILE_NAME : /vobject/vnote_manage.vm
FILE_SIZE : 7212
FILE_NAME : /vobject/vnote_mng_backup.bak
FILE_SIZE : 7212
FILE_NAME : /test/cfg.txt
FILE_SIZE : 61440
FILE_NAME : /customer/nvmgr/NvData.dat
FILE_SIZE : 15497
FILE_NAME : /customer/nvmgr/NvInit.dat
FILE_SIZE : 15497
FILE_NAME : /customer/nvmgr/NvOrig.dat
FILE_SIZE : 15497
FILE_NAME : /customer/nvmgr/VariantVersion.dat
FILE_SIZE : 2
FILE_NAME : /customer/nvmgr/nvSize.dbg
FILE_SIZE : 501
END_FILE
END_TFS
